Endpoint Vulnerability

CVE-2020-5260git: Crafted URL containing new lines can cause credential leak

Description

A flaw was found in git. Credentials can be leaked through the use of a crafted URL that contains a newline, fooling the credential helper to give information for a different host. Highest threat from the vulnerability is to data confidentiality.

Affected Products

git

References

CVE-2020-5260,